body {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: lightgray;
}
.card-square.mdl-card {
    width: 300px;
    height: 350px;
    padding: 15px;
}
.mdl-button__upload {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}